INSERT INTO "FUEL_RECORDS" (ID, FUEL_TYPE, PRICE, VOLUME, DATE, DRIVER_ID) VALUES(1, 'REGULAR', 1.11, 11.01,  TO_DATE('2018-08-11', 'yyyy-mm-dd'), '11111');
INSERT INTO "FUEL_RECORDS" (ID, FUEL_TYPE, PRICE, VOLUME, DATE, DRIVER_ID) VALUES(2, 'PREMIUM', 2.22, 22.02, TO_DATE('2018-07-12', 'yyyy-mm-dd'), '22222');
INSERT INTO "FUEL_RECORDS" (ID, FUEL_TYPE, PRICE, VOLUME, DATE, DRIVER_ID) VALUES(3, 'DIESEL', 3.33, 33.03, TO_DATE('2018-06-13', 'yyyy-mm-dd'), '33333');
INSERT INTO "FUEL_RECORDS" (ID, FUEL_TYPE, PRICE, VOLUME, DATE, DRIVER_ID) VALUES(4, 'REGULAR', 1.10, 10.00,  TO_DATE('2018-08-11', 'yyyy-mm-dd'), '44444');
INSERT INTO "FUEL_RECORDS" (ID, FUEL_TYPE, PRICE, VOLUME, DATE, DRIVER_ID) VALUES(5, 'PREMIUM', 2.20, 20.00, TO_DATE('2018-07-12', 'yyyy-mm-dd'), '55555');
INSERT INTO "FUEL_RECORDS" (ID, FUEL_TYPE, PRICE, VOLUME, DATE, DRIVER_ID) VALUES(6, 'DIESEL', 3.30, 30.00, TO_DATE('2018-06-13', 'yyyy-mm-dd'), '66666');

INSERT INTO "FUEL_RECORDS" (ID, FUEL_TYPE, PRICE, VOLUME, DATE, DRIVER_ID) VALUES(7, 'REGULAR', 1.11, 11.01,  TO_DATE('2018-08-11', 'yyyy-mm-dd'), '11111');
INSERT INTO "FUEL_RECORDS" (ID, FUEL_TYPE, PRICE, VOLUME, DATE, DRIVER_ID) VALUES(8, 'PREMIUM', 2.22, 22.02, TO_DATE('2018-07-12', 'yyyy-mm-dd'), '22222');
INSERT INTO "FUEL_RECORDS" (ID, FUEL_TYPE, PRICE, VOLUME, DATE, DRIVER_ID) VALUES(9, 'DIESEL', 3.33, 33.03, TO_DATE('2018-06-13', 'yyyy-mm-dd'), '33333');
INSERT INTO "FUEL_RECORDS" (ID, FUEL_TYPE, PRICE, VOLUME, DATE, DRIVER_ID) VALUES(10, 'REGULAR', 1.10, 10.00,  TO_DATE('2018-08-11', 'yyyy-mm-dd'), '44444');
INSERT INTO "FUEL_RECORDS" (ID, FUEL_TYPE, PRICE, VOLUME, DATE, DRIVER_ID) VALUES(11, 'PREMIUM', 2.20, 20.00, TO_DATE('2018-07-12', 'yyyy-mm-dd'), '55555');
INSERT INTO "FUEL_RECORDS" (ID, FUEL_TYPE, PRICE, VOLUME, DATE, DRIVER_ID) VALUES(12, 'DIESEL', 3.30, 30.00, TO_DATE('2018-06-13', 'yyyy-mm-dd'), '66666');
